# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = ctemplate
pkgbase = ctemplate
pkgver = 2.4-2
pkgdesc = A library implementing a simple but powerful template language for C++
url = https://github.com/olafvdspek/ctemplate
builddate = 1626827383
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 970277
arch = armv7h
license = BSD
depend = gcc-libs
depend = perl
makedepend = python
